.table-header-label{
    display: flex;
    justify-content: space-between;
}
.table-head-label{
    padding-top: 22px;
    padding-left: 20px;
}
.table-head-button{
    padding-top: 12px;
    padding-right: 10px;
}
.table-header{
    padding: 0.4rem !important;
}
.orginal-price
{
    color: red;
}
.ml-2
{
    margin-left: 5px;
}
.a-box-inner {
    border-radius: 8px;
}

.a-alert-error .a-alert-container {
    background-color: #fff;
    box-shadow: 0 0 0 4px #fcf4f4 inset;
    padding-left: 63px;
}

.a-alert-error .a-alert-container .a-alert-heading {
    color: #c40000;
}
